Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Java Development Tools (JDT) » Can't install "Eclipse IDE for Java EE Developers" - password-protected ZIP file(The ZIP file asks for a password.)
icon5.gif  Can't install "Eclipse IDE for Java EE Developers" - password-protected ZIP file [message #526565] Mon, 12 April 2010 10:11 Go to next message
Andy Neil is currently offline Andy Neil
Messages: 3
Registered: April 2010
Junior Member
I'm trying to follow the Google App Engine Tutorial.

I got to the stage where it tells me to install Eclipse.

It recommends, "Eclipse IDE for Java EE Developers" - so I downloaded that, giving: eclipse-jee-galileo-SR2-win32.zip

When I try to unzip this, it says "File 'jvmargs' is password protected. Please enter the password..."

If I skip that file, the rest of the unzip operation completes successfully.

Can I just ignore this?

Re: Can't install "Eclipse IDE for Java EE Developers" - password-protected ZIP file [message #526570 is a reply to message #526565] Mon, 12 April 2010 10:29 Go to previous messageGo to next message
Andy Neil is currently offline Andy Neil
Messages: 3
Registered: April 2010
Junior Member
OK - answered my own question:

This is a known bug: https://bugs.eclipse.org/bugs/show_bug.cgi?id=131664

Apparently, there should be a FAQ about it somewhere...

Why they couldn't just put a note right on the download page??

Re: Can't install "Eclipse IDE for Java EE Developers" - password-protected ZIP file [message #526716 is a reply to message #526570] Mon, 12 April 2010 17:25 Go to previous messageGo to next message
Walter Harley is currently offline Walter Harley
Messages: 847
Registered: July 2009
Senior Member
Andy Neil wrote:
> OK - answered my own question:
>
> This is a known bug: https://bugs.eclipse.org/bugs/show_bug.cgi?id=131664
>
> Apparently, there should be a FAQ about it somewhere...
>
> Why they couldn't just put a note right on the download page??
>

There is one. Take a look at the "Known Issues" link on the download page.
Re: Can't install "Eclipse IDE for Java EE Developers" - password-protected ZIP file [message #526759 is a reply to message #526716] Mon, 12 April 2010 19:54 Go to previous messageGo to next message
Andy Neil is currently offline Andy Neil
Messages: 3
Registered: April 2010
Junior Member
Ah yes - I see it now.

Embarrassed

But, as it's a specific Windoze issue, I think it could be clearer if it was on the specific download page(s) - rather that the overall "all downloads" page.
Re: Can't install "Eclipse IDE for Java EE Developers" - password-protected ZIP file [message #908656 is a reply to message #526565] Wed, 05 September 2012 18:38 Go to previous messageGo to next message
Connor Michael is currently offline Connor Michael
Messages: 1
Registered: September 2012
Junior Member
I just had this problem installing Eclipse just now. Says it needs a password to install "pom.xml." But if I install to c:\ it works fine. Took a long time Googling to find this bug report. Looks like this bug has been acknowledged since 2006. Is it going to be fixed ever?
Re: Can't install "Eclipse IDE for Java EE Developers" - password-protected ZIP file [message #908691 is a reply to message #908656] Wed, 05 September 2012 20:26 Go to previous message
David Wegener is currently offline David Wegener
Messages: 1344
Registered: July 2009
Senior Member
The bug is in the Windows zip extraction code. Microsoft has to fix it.
Previous Topic:Save action - "Format source code" setting in plugin_customization.ini
Next Topic:CVS vs Local
Goto Forum:
  


Current Time: Mon Oct 20 10:04:01 GMT 2014

Powered by FUDForum. Page generated in 0.06358 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software